/* zzCustom.css */


/* ===========
component override
=============*/

a,.ui-accordion-content.ui-widget-content a  {
	color:#518c33;/* indicated in Home page comp */
}

h1{
	line-height:1.4em;
}

h2 {
	border:none;
	font-weight:200;
}

p {
	margin-bottom:1em;
}


blockquote.Quote {
border-left: 20px solid #518c33;
padding: 25px;
background: #f4f4f4;
margin:0 auto 1em auto;
}


/* Nested Sub Nav */
.nav-secondary .RadTreeView .rtUL .rtUL {
	margin-left:1em;
}

.nav-secondary .sub-nav-head {
	margin-bottom:24px;
}

/* Make third level menu align with parent */
.RadMenu .rmItem {position:relative;}

.RadMenu.rmResponsive .rmGroup {
	border:1px solid #e4e4e4;
}

.navbar-header {
	text-align:right;
}

/* Check Mark for Bullets */
ul.CheckMark{
	list-style-type:none;
	padding-left:0;
}

ul.CheckMark li:before {
	font-family:FontAwesome;
	content:"\f00c";
	color:#518c33;
	margin-right:1em;
}

.PhotoBanner {
	text-align:center;
	margin:1em auto;
}

.PhotoCaption {
	font-size:.8em;
	font-weight:bold;
	background-color: #e4e4e4;
	padding: 1em;
	text-align: left;
}


a.muted {
	color:inherit!important;
}

/* ============================================
Typography 
============================================== */
/* body {font-weight:100;}
strong,
cite,
.ui-accordion-header {
	font-family:sans-serif!important;font-weight: bold!important;
	} */


/* OPEN SANS TEST */

.RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink {
	font-weight:400!important;
	text-shadow:0 0 2px #000;
}
.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:hover, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:focus{
	font-weight:400;
	text-transform:capitalize;
}




/* ============================================
STRUCTURAL 
============================================== */

/* ============================================================================
HEADER
============================================================================ */

header.header {
	border:none;
	padding-bottom:0;
}


.TopNavLabel a,
.TopNavLabel a:hover {
	font-weight:bold;
	color:#333;
}

.HDLogo {
/* 	border:1px solid red; */
	display:block;
	text-indent: -9999px;
	overflow: hidden;
	background-image:url(images/nalp/logo.png);
	width:345px;height:117px;
}



.nav-auxiliary .top {
	display:block;
	text-align:right;
	}
	
.nav-auxiliary .top .NavigationListItem {
	margin:1em 0;
}

.header-search select, textarea, input[type="text"]{
	border-radius:10px;
	overflow:hidden;
}

input.search-field {
	font-size:.8em;
}

.header-bottom-container .header-container {
	background-color:#999;
	max-width:none;
	float:left;
	padding:0;
	margin:0;
	width:100%;
	clear:both!important;
}

.navbar-collapse.nav-primary{
	float:left!important;
	width:100%;
	margin:0 auto;
}

.navbar-collapse.nav-primary div.RadMenu ul.rmHorizontal {
	max-width:1170px;
	margin:auto!important;
	padding:0;
}

pre.RefCode {
	max-height:500px;
	overflow:scroll;
}

.RadMenu.rmResponsive .rmSlide .rmLink .rmToggle > .rmIcon {
	background-position:0 -86px;
}


@media (min-width: 768px){
	.RadMenu.rmResponsive .rmSlide .rmExpandRight {
		background-position: 100% -90px;
	}
}


.HideInMenus,
.HideInMenusrsmSelected {
	display:none;
}



/* ======
Home Page
======== */
body.HomePage .wrapper {
	display:block;
	width:auto;
	height:auto;
}
body.HomePage footer.footer {
	display:block;
	height:auto;
	width:100%;
}

body.HomePage #masterContentArea.container {
	max-width:none;
	margin-top:0;
}

body.HomePage .SocialShare,
body.HomePage .breadcrumb-obo-container,
body.HomePage .CommandBar {
	display:none;
}

body.HomePage .iMIS-WebPart > .ContentItemContainer,
body.HomePage .WebPartZone > .ContentItemContainer {
	margin:0;
	padding:0;
}


/* ===================== Full Width Hero */


/* ===================== Full Width Hero */
body.HomePage .HpRow_A .hero  {
	background-color:#666;

	}

body.HomePage .HpRow_A .hero  .container {
	max-width:none;
	padding:0;
}
/*
.HpRow_A .ContentItemContainer {
	background-position:50% Top;
	background-size:cover;
	min-height:35vw;
	position:relative;
}
*/


body.WithFullWidthSlider .HpRow_A .ContentItemContainer {
	background-image:none;
	min-height:unest;
	position:relative;
}

}

.HpRow_A .hero .iMIS-WebPart .ContentItemContainer > div {
	max-width:1170px;
	margin:auto;
}

.HpRow_A .hero .caption {
	background-color:rgba(255, 255, 255, .85);
	background-image:url(images/nalp/tagline-field-pattern.png);
	background-position:10px 50%;
	background-repeat:no-repeat;
	position:absolute;
	bottom:0;
	width:100%;
	max-width:1170px;
	display:table;
	margin: auto;
	left: calc(50% - 577px);
}

.HpRow_A .hero .caption > div {
	display:table-cell;
	vertical-align:middle;
}

.HpRow_A .hero .caption .text {
	text-align:center;
	font-size:27px;
	font-weight:bold;
	color:#6C6F74;
	padding:.5em;
	width:80%;
	padding-left:100px;
}
.HpRow_A .hero .caption .call_to_action_button {
	background-color:#C1B423;
	width:20%;
}

.HpRow_A .hero .caption .call_to_action_button a {
/* 	border:1px solid #fff; */
	display:block;	
	font-size:28px;
	color:#fff;
	text-align:center;
	padding:1.5em 0;
}

.HpRow_A .hero .caption .call_to_action_button a:after {
	content:"";
	background-image:url(images/nalp/arrows-tagline.png);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:right 50%;
	display:inline-block;
	margin-left:5px;
	width:1.2em;
	height:1.2em;
	position:relative;
	top:10px;
}


/* NEW FULL WIDTH CAROUSEL  */

body.HomePage .HpRow_A {

	}


body.HomePage .HpRow_A .container,
body.HomePage .HpRow_A .row,
body.HomePage .HpRow_A .col-sm-12 {
max-width:unset;
padding-left:0!important;
padding-right:0!important;
margin-left:0!important;
margin-right:0!important;
}

.slick-slide {
	position:relative;
	
}
.slick-track {
	background-color:#333;
}

 .slick-slide:before {
	content:"";
	position:absolute;
	top:0;right:0;bottom:0;left:0;
	background-image:linear-gradient(transparent 30%, rgba(51, 51, 51, .7) 70%);
}


.slick-slide .inner {
    position:relative;
	max-width:1170px;
	width:100%;
	margin:auto;
}

.slick-slide img {
	width:100%;
}

.slick-slide .caption {
    position:absolute;bottom: 0;
	color:#fff;
	padding: 5vw 3vw 2.5vw 3vw;
	text-shadow:1px 1px 10px rgba(0,0,0,.6);
	
}


.slick-slide  .caption h1 {
	color:#fff;
	line-height:1em;
}

@media(max-width:768px) {
	.slick-slide  .caption h1 {
	font-size:28px;
    }

 .slick-prev,
 .slick-next {
    	top:75%;
    }
}

.slick-slide .caption p a:not(.TextButton) {
	color:#c0b422;
}




body.NALP .slick-prev,
body.NALP .slick-next {
/*     border: 1px solid white; */
    font-family: "fontawesome";
    font-size: 0;
    line-height: 0;
    position: absolute;
    display: block;
    width: 20px;
    height: 40px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
body.NALP .slick-prev:hover,
body.NALP .slick-prev:focus,
body.NALP .slick-next:hover,
body.NALP .slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}
body.NALP .slick-prev:hover:before,
body.NALP .slick-prev:focus:before,
body.NALP .slick-next:hover:before,
body.NALP .slick-next:focus:before {
    opacity: 1;
}
body.NALP .slick-prev.slick-disabled:before,
body.NALP .slick-next.slick-disabled:before {
    opacity: 0.25;
}
body.NALP .slick-prev:before,
body.NALP .slick-next:before {
    font-family: 'fontawesome';
    font-size: 75px;
    font-weight: normal;
    line-height: 1;
    opacity: 0.75;
    color: #fff;
    text-shadow:0 0 5px #00000094;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body.NALP .slick-prev {
    left: 25px;
    z-index: 1;
}
body.NALP [dir='rtl'] .slick-prev {
    right: 25px;
    left: auto;
}
body.NALP .slick-prev:before {
    content: '\f104';
}
body.NALP [dir='rtl'] .slick-prev:before {
    content: '\f053';
}



body.NALP .slick-next {
    right: 25px;
}
body.NALP [dir='rtl'] .slick-next {
    right: auto;
    left: 25px;
}
body.NALP .slick-next:before {
    content: '\f105';
}
body.NALP [dir='rtl'] .slick-next:before {
    content: '\f054';
}

@media(max-width:1170px) {
		body.NALP .caption {
		padding: 5vw 60px 2.5vw 60px;
	}

}


/* ROW B */

/* Row Padding for rest of page */
.HpRow_B,.HpRow_C,.HpRow_D,.HpRow_E {
	margin-top:55px;
	margin-bottom:55px;
}

/* =====================Feature Lock-ups */
body.HomePage .HpRow_B{}

.HpRow_B .WebPartZone {
	border:1px solid #ccc;
	min-height:350px;
}

.HpRow_B .WebPartZone,	
.HpRow_B .WebPartZone h2,
.HpRow_B .WebPartZone a {
	text-align:Center;
	color:#fff;
	background-size:cover;
	background-repeat:no-repeat;
}


.HpRow_B a {
	font-size:32px;
	display:block;
	position:absolute;right:0;bottom:1em;left:0;
}

.HpRow_B a:hover {
	opacity:.8;
}

.HpRow_B h2 {
	position:absolute;
	left:0;right:0;

}

.HpRow_B a:before,
.HpRow_B a:after {
	display:block;
	margin-top:1em;
	margin-bottom:1em;
}

.HpRow_B .col-sm-4:nth-child(1) .WebPartZone {background-image:url(images/nalp/photo-get-certfied.jpg);} 
.HpRow_B .col-sm-4:nth-child(1) a:before {content: url(images/nalp/icon-graduation-cap.png);display:block;height:140px;}

.HpRow_B .col-sm-4:nth-child(2) .WebPartZone{background-image:url(images/nalp/photo-help=me-find.jpg);}
.HpRow_B .col-sm-4:nth-child(2) h2 {top:1em;}
.HpRow_B .col-sm-4:nth-child(2) h2 > div{
	background-image: url(images/nalp/icon-map.png);
	background-repeat:no-repeat;
	background-position:50% 10px;
	padding-top:120px;
}

.HpRow_B .col-sm-4:nth-child(2) select {
	width:200px;
	position:absolute;bottom:1em;left:calc(50% - 100px);
}

.HpRow_B .col-sm-4:nth-child(3) .WebPartZone {background-image:url(images/nalp/photo-events.jpg);}
.HpRow_B .col-sm-4:nth-child(3) a:before{content: url(images/nalp/icon-lanyard.png);position:relative;left:-20px}


/* ===================== News | Members | Calendar */
body.HomePage .HpRow_C .panel-body {padding:0;}


.HpRow_C .col-sm-4 .iMIS-WebPart:nth-child(2){
	min-height: 815px;
}


body.HomePage .HpRow_C h2 {
	margin-bottom:.25em;
}

.TL_NewsItem {margin-bottom:2em;padding-bottom:1em;}
.TL_NewsItem .img {float:left;width:100px;}
.TL_NewsItem .details {margin-left:110px;}
.TL_NewsItem h3,
.TL_CalendarItem h3 {font-size:20px;font-width:bold;margin-bottom:0;}
.TL_NewsItem .date,
.TL_CalendarItem .date {font-style:italic;color:#999;}



body.HomePage .HpRow_C .TextButton {display:block;}


/* =====================  Fullwidth BG Features */

body.HomePage .HpRow_D .container {
	padding:0;
}

body.HomePage .HpRow_D{
	background-color:#999;
	background-image:url(images/nalp/hp_flower_Fullwidth_bg.jpg);
	min-height:10vw;
	margin-bottom:0;
}

body.HomePage .HpRow_D .row {
	margin-top:3em;
	margin-bottom:3em;
}

body.HomePage .HpRow_D .iMIS-WebPart {
	border:1px solid #fff;
	padding:.5em;
}

body.HomePage .HpRow_D .iMIS-WebPart .ContentItemContainer{
	background-color:rgba(255, 255, 255, .85);
	padding:1em;
	}

body.HomePage .HpRow_D h2 {
	font-size:24px;
	margin-bottom:0em;
}

/* ===================== Leaderboard Ad */
 body.HomePage .HpRow_E{
	 display:none;
 } 




/* ============================================================================
Int Content Styles
============================================================================ */


/* Feature-HOVER */

.FtrHover img {
    display:none; /* Because Jquery is making it background image.*/
}

.FtrHover {
    position: relative;
    overflow: hidden;
    transition: all .5s;
    margin-bottom: 1em;
}

.FtrHover .ContentItemContainer {
  margin-bottom:0;
}

.FtrHover .Ftr .caption {
    position: absolute;
    background-color: rgba(00, 00, 00, .5);
    display: block;
    top: calc(100% - 95px);
    width: 100%;
    padding:0 1em;
    transition: top .5s;
}

.FtrHover .Ftr .caption h2 {
    margin: 1em auto;
    font-size: 24px!important;
    font-weight: bold!important;
    text-transform:uppercase;
    text-shadow:0 0 10px #000;
    line-height: 1.1em;
}

.FtrHover .Ftr .caption p {
    opacity: 0;
    line-height: 1.3em;
    font-size: .9em;
}

.FtrHover .Ftr .caption h2,
 .FtrHover .Ftr .caption p {
    color: #fff!important;
    text-align: center;
    border: none;
    margin-top:.5em;
}




/* ---------- HOVER Transforms ------ */
.FtrHover:hover .caption h2 {
    background-color: transparent;
    margin-bottom: .5em;
}

.FtrHover:hover .caption p {
    opacity: 1;
}

.FtrHover .Ftr:hover .caption {
    opacity: 1;
    top: 0;
    bottom: 0;
    display: block;
    text-shadow: 1px 1px 4px #333;
    transition: top .5s;
}

.FtrHover .TextButton {
    font-size: .8em;
    line-height:1.5em;
    font-weight:bold;
    padding:.5em 1em!important;
    border:1px solid #fff;
    text-transform: uppercase;
}

.FtrHover .TextButton:hover {
    background-color: white;
    color: #333;
    text-shadow: none;
}


/* RESPONSIVE FOR FTR-HOVER */
  .FtrHover .Ftr {
    position: relative;
    background-size:cover;
    background-position:50% 50%;
  }
.FtrHover .Ftr {
    height:25vw;
    max-height:260px;
  }
@media(min-width:1024px){
  

}


@media(width:768px){
  .FtrHover .Ftr {
    height:325px;
  }
 
  .FtrHover .Ftr .caption {
    padding:0 1em;
    top:calc(100% - 106px);
    }
 
}

@media(max-width:768px){
  .FtrHover .Ftr {
    height:325px;
  }
 
  .FtrHover .Ftr .caption {
    padding:0 1em;
    top:calc(100% - 75px);
  } 
}


.SocialShare .ContentItemContainer {
	display:inline-block!important;
}


a.MemberOnly::after {
	font-family:"FontAwesome";
	content:"\f023";
	margin-left: .25em;
}

a.MemberOnly.TextButton:after {
	color: #fff!important;
	margin-left: .5em;
}



/* Remove margin for relocated items */
div[id*="Sidebar"].RelocatedToSidebar * {
	margin-right:0;
	margin-left:0;
}

cite {
	font-weight:bold;
	margin:.5em!important;
}

hr {clear:both;}

/* ===================== Main Nav Landing Page */

img.pull-left {margin:0 1em 1em 0;}
img.pull-right {margin:0 0 1em 1em;}


.BrandingImage img,
img.BrandingImage{
	display:block;
	margin-bottom:15px;
}

.landing-feature-item {
	width:auto;
	background-color:#666;
	color:#fff;
	text-align:center;
	display:block;
	margin-bottom:15px;
	border:1px solid;/* Need for child padding */
}

.landing-feature-item img {
	width:100%;
}
.landing-feature-item h2 {
	margin:1em;
	color:#fff;
}
.landing-feature-item p {
	margin:1em!important;
	color:#fff;
}
.landing-feature-item a {
	color:#fff;
}

.landing-feature-item a:hover {
	color:#c1b434;
}

/* ===================== Event Schedule Accordion */


.EventSchedule.ui-accordion .SessionBlock {
	display:table;
	padding-bottom:1em;
	border-bottom:1px solid #f1f1f1;
	margin-bottom:1em;
}
.EventSchedule.ui-accordion .SessionBlock:last-child{
	border:none;
	margin-bottom:0;
}


.EventSchedule.ui-accordion .SessionTime,
.EventSchedule.ui-accordion .SessionDetails {
	display:table-cell;
	vertical-align:middle;

}

.EventSchedule.ui-accordion .SessionTime {
	background-color:#f1f1f1;
	white-space:nowrap;
	padding:1em;
}

.EventSchedule.ui-accordion .SessionDetails {
	padding-left:1em;
}

.EventSchedule .SessionDetails h3,
.EventSchedule .SessionDetails h4,
.EventSchedule .SessionDetails h5,
.EventSchedule .SessionDetails h6 {
	margin-bottom:.5em;
}
.EventSchedule.ui-accordion .SessionDetails .speaker {
	clear:both;
}

/* Related Content */
.CalloutArea1.RelatedContent {
	margin:1em 0;
}

.RelatedContent ul {
	list-style-type:none;
	padding-left:0;
}

.RelatedContent ul li {
	border-bottom:1px solid #fff;
	padding:1em 0;
}

.RelatedContent ul li:last-child {
	border-bottom:none;
}

/* Featured Speaker Lock-up */
.feature-speaker {
	display:table;
	background-color:#f1f1f1;
	}
.feature-speaker > div {
	display:table-cell;
}

.feature-speaker .photo {
/* 	width:33%; */
	}

.feature-speaker .photo img {
	display:block;
	min-width:250px;
	}

.feature-speaker .text {
/* 	width:66%; */
	vertical-align:middle;
	padding:1em;
	}
	
/*========== IQA Display ============*/

.panel-body {
	padding: 0px;
}

.TitleBarCaption {
	padding: 6px 0;
	border-bottom: none!important;
}

.IQASearch .row {
    padding-top: 10px;
	padding-bottom: 10px;
}

/*========== geocoding search ============*/
.geocoding-search .divTotalRecords{
	margin:1em 0;
	line-height:50px;
	border-bottom:1px solid #ccc;
}
.geocoding-search strong {
	font-size:1.2em
}

.geocoding-search .col-sm-6:first-child {
	line-height:1.3em;
}



/* ============================================================================
FOOTER
============================================================================ */

.GlobalLeaderBoard {
	padding:55px 0;
}

footer.footer .container {
	padding:2em 0!important;
}

footer.footer a {
	color:#fff;
}

.footer .ftLogo {
	display:block;
	height:88px;width:268px;
	background-image:url(images/nalp/logo-footer.png);
	background-repeat:no-repeat;
	text-indent:-2000px;
	overflow:hidden;
	margin-bottom:1em;

}

footer .ColA{
	padding-left: 20px;
}
#ste_container_FooterCopyright {
	text-align: center;
}
@media(min-width:768px){
	footer .ColB{
		/*text-align:right;*/
	}
}

.footer .ColB .NavigationUnorderedList {
	line-height:88px;
}

.footer .ColB .NavigationUnorderedList a {
	display:inline-block;
	line-height:1.5em;
	border-left:1px solid #fff;
}

.footer .ColB .NavigationUnorderedList li:first-child a {
	border-left:none;
}

.footer ul.social {
	list-style-type:none;
	margin: 0;
}

.footer ul.social li {
/* 	border:1px solid white; */
	display:inline-block;
	margin-right:1em;
	overflow:hidden;
}


.footer ul.social li a {
	text-align:left;
	font-size:40px;
	display:block!important;
}

.footer ul.social li a span {
	display:block;
	font-size:1px;
	text-indent: -999px;
}



body.HideSubNav .has-secondary-col.col-on-right .col-primary {
	width:100%;
}

body.HideSubNav .has-secondary-col.col-on-right .col-secondary {
	display:none;
}




/* ============================== RESPONSIVE */
@media(min-width:992px){
	
	.has-secondary-col .col-primary {
		width: calc(98% - 300px);
	}
	
	.col-secondary{
		min-width: 300px;
	}
	
/* For Sticky Ad */

	html {
		height:auto!important;
	}	

	html.fixed .col-secondary #masterContentArea.container {
		display:table;
	} 

	html.fixed .col-secondary {
			position:relative;
			height:100%;
			display:table-cell;
	}

	html.fixed .col-secondary .ColSecondaryAds{
			position:fixed;
			top:0;
		}

	html.footerVisible.fixed .ColSecondaryAds {
		top:auto;
		bottom: 450px;
	}


}





/* Tablet Landscape */
@media(max-width:1024px){
	
	.navbar-header.nav-auxiliary{max-width:65%;font-size:14px;}
	.navbar-header {text-align:left;}

	.nav-auxiliary .top {margin-bottom:1em;text-align:left;}
	.auth-link-container-sm {margin-left:10px;}

	.nav-auxiliary .top .NavigationListItem.TopNavLabel{display:block;clear:both;}
	.nav-auxiliary .top .NavigationListItem {margin:0;}

	body.HomePage .HpRow_A .col-sm-12 {padding:0;}

	body.HomePage .HpRow_A .container,
	body.HomePage .HpRow_D .container {padding:0 15px;}

	.HpRow_C .col-sm-4 .iMIS-WebPart:nth-child(2){min-height: 915px;}

	footer.footer .container {padding: 0 15px!important;}
}

/* Tablet Portrait */
@media(max-width:768px){
	.navbar-header.nav-auxiliary{max-width:100%;float:none;margin-bottom:1em;}
	.nav-auxiliary .top .NavigationListItem.TopNavLabel{display:inline-block;}
	
	.HpRow_A .ContentItemContainer {min-height:unset;background-image:none!important;}
	.HpRow_A .caption {position:static;}
	.HpRow_A .caption .text {font-size:24px;/*padding-left: 85px;*/text-align: left;background-image:none;}
	.HpRow_A .caption .call_to_action_button {background-color:#C1B423;width:20%;}
	.HpRow_A .caption .call_to_action_button a {font-size:18px;}
	.HpRow_A .caption .call_to_action_button a:after {top:5px;}

	.HpRow_B h2,
	.HpRow_B a {font-size:27px;}

	.HpRow_C .col-sm-4 .iMIS-WebPart:nth-child(1){min-height:96px;}
	.HpRow_C .col-sm-4 .iMIS-WebPart:nth-child(2){min-height: 1180px;}


}

/* Below Tablet */
@media(max-width:767px){
	header {border-bottom:3px solid #5d9b47!important;}
	
	.header-logo-container{width:calc(100% - 62px);}
	.ResponsiveButtons{float:left;width:62px;text-align:center;}
	
	.HDLogo {
		background-size:contain;
		background-repeat:no-repeat;
		width:100%;height:108px;
	}

	.navbar-collapse {background-color:#999;}
	.navbar-header.nav-auxiliary {border-top:3px solid #5d9b47;border-bottom:3px solid #5d9b47;margin-bottom: 0;}
	
	/* Wait til page is loaded */
	.ResponsiveButtons,
	.navbar-header.nav-auxiliary {display:none;}
	body.mobile .ResponsiveButtons,
	body.mobile .navbar-header.nav-auxiliary {display:block;}
	.nav-auxiliary .top {margin-bottom:0;}

	/*  Force Profile and cart to be text links

	.nav-auxiliary .nav-aux-button .NavigationLink {
		background-image:none;
		background-color:transparent!important;
		padding: 0;
		margin: 0;
	}
	.nav-auxiliary .nav-aux-account .nav-text, .nav-auxiliary .nav-aux-cart .nav-text {
		width:auto!important;
		height:auto!important;
		padding: 0 7.5px!important;
		margin:0;
		overflow:visible;
	}
	 */

	 .NavigationListItem.TopNavLabel {
	 	display:block!important;
	 	text-align:center;
	 }

	.nav-primary .NavigationUnorderedList {		
		display:block;
		float:none;
		background-color:#fff;
		font-size:12px;
		margin:1px 0;
	}
	.nav-auxiliary .NavigationUnorderedList {
		padding:1em 0;
		text-align:Center;
	}
	.nav-auxiliary .top .NavigationListItem {
		line-height:3em;
	}
	
	.auth-link-container{text-align:center;}
	.auth-link-container .TextButton {
    	margin: 0;
	}

	.HpRow_A .caption {display:block;background-image:none;}
	.HpRow_A .caption > div {display:block;}
	.HpRow_A .caption .text {
		/*background-image:url(images/nalp/tagline-field-pattern.png);*/
		background-repeat:no-repeat;
		background-size: 40px;
		background-position:10px 10px;
		text-align:left;
		font-size:16px;
		width:unset;
		padding:10px;
	}
	.HpRow_A .caption .call_to_action_button {width:100%;background-color:#5c9f3a;}
	.HpRow_A .caption .call_to_action_button a {font-size:25px;padding:.5em 0;}
	.HpRow_A .caption .call_to_action_button a:after {top:8px;}


	.HpRow_C .col-sm-4 .iMIS-WebPart:nth-child(1){min-height:unset;}
	.HpRow_C .col-sm-4 .iMIS-WebPart:nth-child(2){min-height: unset;}

}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.benefit-group-button {
	box-shadow: 4px 5px 4px 0px rgba(74, 74, 68, 0.56);
	border-radius: 3px;
	border: 1px solid #ddd;
	bottom: 0;
	transition: all .2s ease 0s;
}
.benefit-group-button a {
	padding: 10px;
	text-align: center;
	display: block;
}
.benefit-group-button:hover {
	position: relative;
	bottom: 4px;
}

.heroSlider > div {
    padding: 0;
}
.greenshadowbar {
	background-color: #518c33;
	box-shadow: #343434 0 0 11px 0 inset !important;
	-moz-box-shadow: #343434 0 0 11px 0 inset !important;
	-webkit-box-shadow: #343434 0 0 11px 0 inset !important;
	margin: 30px -15px;
	padding: 40px;
	color: #fff;
}
.greenshadowbar h2 {
	color: #fff;
}


/* Additional Flavor of Button */

.TextButton.orange {
	background-color: #e87523 !important;
}
.TextButton.orange:before,
button.TextButton.orange:before ,
input.TextButton.orange:before 
{
	border: 2px solid #e87523 !important;
}
.TextButton.orange:hover
{
	background-color:#cd5704 !important;
}